﻿
<link href="@Url.Content("~/Content/jphotogrid.css")" rel="stylesheet" type="text/css" />
<!--[if IE]>
		 <link href="@Url.Content("~/Content/jphotogrid.ie.css")" rel="stylesheet" type="text/css" />
		<![endif]-->
<style type="text/css">
    #container1
    {
        width: 86%;
        height: 50%;
        padding: 0px;
        margin: 40px auto auto auto;
        text-align: left;
    }
    
    h1
    {
        margin: 0px 0;
    }
    
    .thumbs
    {
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    .thumbs li
    {
        list-style: none;
        float: left;
        margin: 3px;
        padding: 2px;
        background: #eee;
        -moz-box-shadow: 0 0 4px #444;
        -webkit-box-shadow: 0 0 2px #000;
    }
    .thumbs li a
    {
    }
    .thumbs li img
    {
        display: block;
    }
    .thumbs li a img
    {
        border: none;
    }
    
    #cycle
    {
        margin: 0;
        padding: 0;
        width: 500px;
        height: 333px;
        padding: 3px;
        background: #eee;
        -moz-box-shadow: 0 0 2px #000;
        -webkit-box-shadow: 0 0 2px #000;
    }
    #cycle li
    {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 3px;
        width: 500px;
        height: 333px;
        overflow: hidden;
    }
    #cycle li div
    {
        position: absolute;
        bottom: 3px;
        left: 3px;
        padding: 3px;
        width: 494px;
        background: black;
        color: white;
        font-size: 12px;
        opacity: .8;
    }
</style>
<script src="@Url.Content("~/Scripts/jphotogrid.js")" type="text/javascript"></script>
<script src="../../Scripts/setup.js" type="text/javascript"></script>

<div id="popupPortFolio" style="display:none">
    <div id="overlayPortFolio" class="overlay">
    </div>
    <div id="PopPortFolio" class="box" >
        <a onclick="closeOffersDialog('PopPortFolio', 'popupPortFolio', 'overlayPortFolio')" class="boxclose"></a>
        <div id="isiPortfolio" style="font-family: Arial; font-size: small; text-align: justify;
            color: Black;">
            <h2 style="font-size: x-large; text-align: left; font-family: Arial;
                margin-left: 32px">
                <u>Portfolio</u>
            </h2>
            <div id="container1">
                <ul id="pg">
                    <li>
                        <img src="../../Content/images/Innova.png" alt="image1" /></li>
                    <li>
                        <img src="../../Content/images/Fortuner.png" alt="image1" />
                    </li>
                    <li>
                        <img src="../../Content/images/Avanza.png" alt="image1" />
                    </li>
                    <li>
                        <img src="../../Content/images/dyna.png" alt="image1" />
                    </li>
                    <li>
                        <img src="../../Content/images/engine.png" alt="image1" /></li>
                    <li>
                        <img src="../../Content/images/rush.png" alt="image1" />
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>